Bug 1570910 - krb5-libs uses slow crypto implementation
Summary: krb5-libs uses slow crypto implementation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: krb5
Version: 28
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Robbie Harwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1570600
TreeView+ depends on / blocked
 
Reported: 2018-04-23 17:01 UTC by Robbie Harwood
Modified: 2018-04-29 05:15 UTC (History)
11 users (show)

Fixed In Version: krb5-1.16-24.fc28 krb5-1.15.2-9.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570600
Environment:
Last Closed: 2018-04-27 23:06:59 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Fedora Update System 2018-04-23 17:50:10 UTC
krb5-1.16-23.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-53ec96d8f7

Comment 2 Fedora Update System 2018-04-23 17:50:24 UTC
krb5-1.15.2-9.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7bc12ca591

Comment 3 Fedora Update System 2018-04-23 22:54:16 UTC
krb5-1.16-23.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-53ec96d8f7

Comment 4 Fedora Update System 2018-04-24 05:38:37 UTC
krb5-1.15.2-9.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7bc12ca591

Comment 5 Fedora Update System 2018-04-24 18:57:24 UTC
krb5-1.16-24.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-0e153325b7

Comment 6 Fedora Update System 2018-04-26 04:51:49 UTC
krb5-1.16-24.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-0e153325b7

Comment 7 Fedora Update System 2018-04-27 23:06:59 UTC
krb5-1.16-24.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-04-29 05:15:14 UTC
krb5-1.15.2-9.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.